Bug 217828 - Location bar not working
Location bar not working
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: gnomebaker (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tomas Smetana
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-30 02:28 EST by Gian Paolo Mureddu
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-30 09:55:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Gian Paolo Mureddu 2006-11-30 02:28:50 EST
Description of problem:
The location bar (displayed by clicking the little notebook-like icon to the
left of the buttons representing the location) does not work when a path is
typed and then pressing the Enter key (or any key for that matter)

Version-Release number of selected component (if applicable):
gnomebaker-0.6.0-1.6.fc6

How reproducible:
Always

Steps to Reproduce:
1. Open Gnomebaker
2. Start a new project
3. Try to open a location using the location bar.
  
Actual results:
Nothing happens when the path is entered and the enter key is pressed.

Expected results:
The path which was entered to be displayed on the right panel.
Comment 1 Tomas Smetana 2007-09-03 05:27:05 EDT
Sorry for the late answer...  Same thing happens in every application that uses
GtkFileChooserWidget without a default response (not in a dialog).  I consider
this to be a desing flaw of the widget.  I'll try to find a workaround but
recently GnomeBaker has more serious problems (and upstream is dead).
Comment 2 Tomas Smetana 2007-10-30 09:55:48 EDT
I really can't do much about this.  It's a design issue of GtkFileChooserWidget
and its usage in GnomeBaker.

Note You need to log in before you can comment on or make changes to this bug.